
.header_div {
  width: 1300px;
  height: 66px;
}

.logo {
  float: left;
  margin-left: 70px;
}

#country_select {
  float: left;
  margin: 3px 0px 0px 10px;
  color: #fff;
  position: relative;
}

#country_select a {
  float: left;
  color: #fff;
  background: url(../images/country_select_arrow.png) no-repeat right;
  padding: 0px 18px 0px 10px;
}

#country_select a:hover {
  color: #fff;
  text-decoration: underline;
  background: url(../images/country_select_arrow_hover.png) no-repeat right;
}

/*#top_form_cont {
  float:right;
}
#top_form_div {
  float:right;
  margin:5px 60px 0px 0px;

}
#search_form {
  border: medium none;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5) inset;
  margin: 0;
  width: 180px;
  height:20px;
  background: #F8F8F8 url(../images/search_icon_15x15.png) no-repeat 5px 3px;
  padding-left:10px;
}
.search_form_text {
  float:left;
  color:#fff;
  font-weight:bold;
  line-height:30px;
  margin-right:10px;
  font-size:11px;
}*/

.top_nav_cont {
  float: left;
  width: 100%;
  margin-top: -3px;
  //background:#555555;
}

.top_links_welcome_msg_cntr {
  float: right;
  width: auto;
  margin: 10px 0px;
}

.top_links {
  float: right;
  width: auto;
}

.top_links ul {
  float: left;
  list-style: none;
}

.top_links li {
  float: left;
  color: #fff;
  margin: 0 15px;
}

.top_links li a {
  float: left;
  color: rgb(255, 255, 255);
  text-decoration: underline;
  -moz-text-decoration-color: -moz-use-text-color;
  -moz-text-decoration-line: underline;
  -moz-text-decoration-style: solid;
  font-family: Helvetica, Arial, sans-serif;
}

.top_links li {
  float: left;
  color: rgb(255, 255, 255);
  margin: 10px 15px;
  margin-top: 10px;
  margin-right-value: 15px;
  margin-bottom: 10px;
  margin-left-value: 15px;
  margin-left-ltr-source: physical;
  margin-left-rtl-source: physical;
  margin-right-ltr-source: physical;
  margin-right-rtl-source: physical;
}

.top_links li a:hover {
  float: left;
  color: #e7e7e7;
}

.welcome_massage {
  float: right;
  font-size: 13px;
  color: #FFF;
  margin: 10px 200px;
  margin-top: 10px;
  margin-right-value: 200px;
  margin-bottom: 10px;
  margin-left-value: 200px;
  margin-left-ltr-source: physical;
  margin-left-rtl-source: physical;
  margin-right-ltr-source: physical;
  margin-right-rtl-source: physical;
  font-family: Helvetica, Arial, sans-serif;
  //font-weight: bold;
}
.language {
float: right;
margin-top: 10px;
}